<!DOCTYPE html>
<html lang="en">
<head> <!--api.jquery.com -> Funciones Jquey-->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- CSS -->
    <link href="css/style.css" rel="stylesheet"> <!--Link para css-->
    <!-- Jquery -->
    <script src="vendors/jquery-3.4.1.js"></script><!--tiene que ir primero el jquery antes que el js, ya que asi lee primero el jquery-->
    <!-- JS -->
    <script src="js/control/index.js"></script> <!--Script para js y jquery-->
    
    <title>Jquery</title>
</head>
<body>
    <div id="div1">
        This is my div
        <a href="https://www.youtube.com/">Link 1</a>
    </div>

    <ol id="myList">
        <li>Peras</li>
        <li>Melones</li>
        <li>Mandarinas</li>
    </ol>

    <div id="div2">
        This is the second div
    </div>

</body>
</html>